#{extends 'border.html'/}
<div class="container">

	<!-- Breadcrumb -->
	<ol class="breadcrumb">
		<li><a href="#">&{'usulan.label'}</a></li>
		<li class="active">&{'tambah.label'} &{'jadwal.label'}</li>
	</ol>
	<!-- End Breadcrumb -->
	
	<a href="#" class="btn btn-primary"><i class="fa fa-save"></i> &{'simpan.label'}</a>
	<a href="#" class="btn btn-default"><i class="fa fa-arrow-circle-left"></i> &{'kembali.label'}</a>
	
	<form>
		<div style="overflow-x: auto">
			<table class="table table-condensed table-striped" id="tblJadwal" style="margin-top:20px;">
				<thead>
				<tr>
					<th width="5">&{'nomor.label'}</th>
					<th>&{'tahapan.label'}</th>
					<th width="150">&{'tanggal_mulai.label'}</th>
					<th width="150">&{'tanggal_akhir.label'}</th>
				</tr>
				</thead>
				<tbody>
				<tr>
					<td>1</td>
					<td>&{'pengumuman.label'}</td>
					<td><input type="text" class="form control"/></td>
					<td><input type="text" class="form control"/></td>
				</tr>
				<tr>
					<td>2</td>
					<td>&{'pendaftaran.label'} &{'dan.label'} &{'pengambilan_dokumen_pengadaan.label'}</td>
					<td><input type="text" class="form control"/></td>
					<td><input type="text" class="form control"/></td>
				</tr>
				<tr>
					<td>3</td>
					<td>&{'pemasukan_dokumen_penawaran.label'}</td>
					<td><input type="text" class="form control"/></td>
					<td><input type="text" class="form control"/></td>
				</tr>
				<tr>
					<td>4</td>
					<td>&{'evaluasi_kualifikasi_administrasi.label'}</td>
					<td><input type="text" class="form control"/></td>
					<td><input type="text" class="form control"/></td>
				</tr>
				<tr>
					<td>5</td>
					<td>&{'pembuktian_kualifikasi.label'}</td>
					<td><input type="text" class="form control"/></td>
					<td><input type="text" class="form control"/></td>
				</tr>
				<tr>
					<td>6</td>
					<td>&{'pembuatan_berita_acara_hasil.label'} &{'evaluasi_kualifikasi.label'}, &{'evaluasi_administrasi.label'} &{'dan.label'} &{'pembuktian_kualifikasi.label'}</td>
					<td><input type="text" class="form control"/></td>
					<td><input type="text" class="form control"/></td>
				</tr>
				<tr>
					<td>7</td>
					<td>&{'evaluasi.label'} &{'dan.label'} &{'klarifikasi_teknis_serta_harga.label'}</td>
					<td><input type="text" class="form control"/></td>
					<td><input type="text" class="form control"/></td>
				</tr>
				<tr>
					<td>8</td>
					<td>&{'negosiasi_teknis.label'} &{'dan.label'} &{'harga.label'}</td>
					<td><input type="text" class="form control"/></td>
					<td><input type="text" class="form control"/></td>
				</tr>
				<tr>
					<td>9</td>
					<td>&{'pembuatan_berita_acara_hasil.label'} &{'evaluasi.label'} &{'dan.label'} &{'klarifikasi_teknis_serta_negosiasi_teknis_dan_harga.label'}</td>
					<td><input type="text" class="form control"/></td>
					<td><input type="text" class="form control"/></td>
				</tr>
				<tr>
					<td>10</td>
					<td>&{'pembuatan_berita_acara_hasil.label'} &{'pemilihan_penyedia.label'}</td>
					<td><input type="text" class="form control"/></td>
					<td><input type="text" class="form control"/></td>
				</tr>
				<tr>
					<td>11</td>
					<td>&{'penetapan_penyedia.label'}</td>
					<td><input type="text" class="form control"/></td>
					<td><input type="text" class="form control"/></td>
				</tr>
				<tr>
					<td>12</td>
					<td>&{'usulan.jadwal.usulan.tahapan.info'}</td>
					<td><input type="text" class="form control"/></td>
					<td><input type="text" class="form control"/></td>
				</tr>
				<tr>
					<td>13</td>
					<td>&{'penetapan_katalog_barang_jasa.label'}</td>
					<td><input type="text" class="form control"/></td>
					<td><input type="text" class="form control"/></td>
				</tr>
				<tr>
					<td>14</td>
					<td>&{'penandatanganan_kontrak_katalog.label'}</td>
					<td><input type="text" class="form control"/></td>
					<td><input type="text" class="form control"/></td>
				</tr>
				<tr>
					<td>15</td>
					<td>&{'pencantuman_barang_jasa_kedalam_katalog_elektronik_nasional.label'}</td>
					<td><input type="text" class="form control"/></td>
					<td><input type="text" class="form control"/></td>
				</tr>
				</tbody>
			</table>
		</div>
	</form>
</div>